@media (min-width: 768px) {
    .myServices {
        display: grid;
        /* grid: repeat(1, 1fr) / repeat(3, 1fr); */ /* 1 row, 3 columns with equal size */
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); /* Minimum 300px wide columns, equal width */
        column-gap: 2rem;
    }
}

.myService {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 1rem;
}

.myService h3 {
    color: var(--dark);
    font-weight: normal;
    text-align: center;
    margin: 1.5rem 0 0 0; /* Remove the default margin */
    padding: 1rem 0; /* Add padding for spacing */
    line-height: 1; /* Adjust line height for better readability */
}

.myService p {
    line-height: 2;
    text-align: center;
    margin: 1rem 0;
}

.myService p::first-line {
    text-indent: 2rem; 
}

.myService .myIcons {
    height: 15rem;
    width: 15rem;
    background-color: var(--primary_color);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}